<?xml version="1.0" encoding="UTF-8"?>
<Colors>
    <AlphaR>0.90</AlphaR>
    <AlphaG>0.90</AlphaG>
    <AlphaB>0.92</AlphaB>
    <AlphaC>0.92</AlphaC>
    <AlphaM>0.90</AlphaM>
    <AlphaY>0.84</AlphaY>
</Colors>
